<?xml version="1.0"?>
<rss version="2.0">

<xml_status>||xml_status||</xml_status>

<response>||message||</response>

<response2>||message2||</response2>

<fwd>||fwd||</fwd>
<dont_use_cc>||dont_use_cc||</dont_use_cc>
<use_late>||use_late||</use_late>
<use_max_size>||use_max_size||</use_max_size>
<use_respond>||use_respond||</use_respond>
<respond_only_to>||respond_only_to||</respond_only_to>
<respond_freq>||respond_freq||</respond_freq>
<respond_local>||respond_local||</respond_local>
<respond_friend>||respond_friend||</respond_friend>
<respond_start>||respond_start||</respond_start>
<respond_expire>||respond_expire||</respond_expire>
<respond_expire_date>||expire_date||</respond_expire_date>
<respond_subject>||Subject||</respond_subject>
<respond_text>||respond_text||</respond_text>


</rss>


